File: quagga.NEWS

package info (click to toggle)
quagga 1.2.4-4
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 16,788 kB
  • sloc: ansic: 262,230; sh: 5,570; makefile: 717; perl: 329; lisp: 62; awk: 30
file content (18 lines) | stat: -rw-r--r-- 927 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
quagga (1.1.0-1) unstable; urgency=low

  The quagga package has been split into individual routing daemon packages.
  All are dependencies of the "quagga" metapackage, so `apt-get install quagga`
  installs the same functionality it did before, as does `apt-get upgrade`.

  The quagga package now uses systemd in order to avoid a lot of problems with
  the old init scripts and to bring it closer to upstream. Existing daemon
  configuration will work, but /etc/quagga/daemons and /etc/quagga/debian.conf
  are no longer used. "watchquagga" has been removed from the package, as its
  functionality is a subset of that of systemd.

  The debconf question that allowed aborting package upgrades has also been
  removed in favour of recommending the "hold" system for packages.

  Please review /usr/share/doc/quagga-core/README.Debian for more information.

 -- Scott Leggett <scott@sl.id.au>  Sat, 19 Nov 2016 23:51:34 +1100